Contents
Index 🔎︎

# Input Field

Inserts a text field that you can open and edit by clicking it in the document. You can use input fields for text, or to assign a new value to a variable.

To change the content of an Input Field in a document, click the field, and then edit the text in the lower box of the dialogue box.

## Reference

This box displays the name that you entered in the Reference box on the Functions or Variables tab of the Fields dialogue box. The box underneath displays the contents of the field.

## Next

Jumps to the next input field in the document. This button is only available when you position the cursor directly before an input field, and then press Shift+Ctrl+F9.